Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class MethodHelper

- org.codehaus.groovy.runtime.metaclass.MethodHelper

-     public class MethodHelper
      extends Object

  Some reflection helper methods

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static boolean` | `isPublic(Method method)`
    `` | `public static boolean` | `isStatic(Method method)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public static boolean isPublic(Method method)

    - #### public static boolean isStatic(Method method)